/*     204038 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__204038__ {max-width:4032px;margin:0 auto}
.pm-slide_wide__204038__ a {display:block;position:relative;border:none}
.pm-slide_wide__204038__ a img {border:none}
.pm-slide_wide__204038__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__204038__ .item {position:relative}
.pm-slide_wide__204038__ .item img {vertical-align:top}
.pm-slide_wide__204038__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__204038__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__204038__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__204038__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__204038__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__204038__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__204038__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__204038__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__204038__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__204038__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__204038__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__204038__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__204038__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__204038__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__204038__ .owl-dots .owl-dot.active span,
.pm-slide_wide__204038__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__204038__.empty__204038__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__204038__.build_edit_mode .item {display:none}
.pm-slide_wide__204038__.build_edit_mode .item img {width:100%}
.pm-slide_wide__204038__.build_edit_mode .item:first-child {display:block}

/*     197916 : 공백      */
.solid_line__197916__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__197916__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197916__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197916__ {height:0px;}
}

/*     195712 : 타이틀 텍스트      */
.title__195712__ {font-size:0}
.title__195712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing: 20px; margin-right: -20px;line-height:1.4em;
}
.title__195712__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195712__.style_top p {padding-top:10px}
.title__195712__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195712__.style_right p {padding-right:14px}
.title__195712__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195712__.style_bottom p {padding-bottom:12px}
.title__195712__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195712__.style_left p {padding-left:14px}
.title__195712__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195712__.style_circle1 p {padding-left:18px}
.title__195712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195712__.style_circle2 p {padding-left:18px}
.title__195712__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195712__ p {font-size:20px}
	.title__195712__.style_top p:before {width:20px}
	.title__195712__.style_right p:before {height:20px}
	.title__195712__.style_bottom p:before {width:20px}
	.title__195712__.style_left p:before {height:20px}
}

/*     195713 : 이미지      */
.img__195713__ {max-width:100%;}
.img__195713__ * {box-sizing:border-box}
.img__195713__ a {display:block;vertical-align:top}
.img__195713__ img {width:px;vertical-align:top}

/*     195714 : 공백      */
.solid_line__195714__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__195714__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195714__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195714__ {height:30px;}
}

/*     195715 : 장문 텍스트      */
.textarea__195715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em; letter-spacing:-0.07em;
 word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__195715__ p {font-size:30px}
}

/*     195716 : 장문 텍스트      */
.textarea__195716__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:2em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__195716__ p {font-size:20px}
}

/*     195717 : 공백      */
.solid_line__195717__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__195717__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195717__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195717__ {height:20px;}
}

/*     195762 : 타이틀 텍스트      */
.title__195762__ {font-size:0}
.title__195762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__195762__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195762__.style_top p {padding-top:10px}
.title__195762__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__195762__.style_right p {padding-right:14px}
.title__195762__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__195762__.style_bottom p {padding-bottom:12px}
.title__195762__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__195762__.style_left p {padding-left:14px}
.title__195762__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__195762__.style_circle1 p {padding-left:18px}
.title__195762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195762__.style_circle2 p {padding-left:18px}
.title__195762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195762__ p {font-size:24px}
	.title__195762__.style_top p:before {width:24px}
	.title__195762__.style_right p:before {height:24px}
	.title__195762__.style_bottom p:before {width:24px}
	.title__195762__.style_left p:before {height:24px}
}

/*     195729 : 공백      */
.solid_line__195729__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__195729__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195729__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195729__ {height:30px;}
}

/*     195730 : 실선      */
.solid_line__195730__ {width: 1px;  background-color: #ccc;  height: 100px;  margin:0px auto;}

/*     195732 : 공백      */
.solid_line__195732__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__195732__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195732__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195732__ {height:30px;}
}

/*     195733 : 타이틀 텍스트      */
.title__195733__ {font-size:0}
.title__195733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing: 20px; margin-right: -20px;line-height:1.4em;
}
.title__195733__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195733__.style_top p {padding-top:10px}
.title__195733__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195733__.style_right p {padding-right:14px}
.title__195733__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195733__.style_bottom p {padding-bottom:12px}
.title__195733__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195733__.style_left p {padding-left:14px}
.title__195733__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195733__.style_circle1 p {padding-left:18px}
.title__195733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195733__.style_circle2 p {padding-left:18px}
.title__195733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195733__ p {font-size:20px}
	.title__195733__.style_top p:before {width:20px}
	.title__195733__.style_right p:before {height:20px}
	.title__195733__.style_bottom p:before {width:20px}
	.title__195733__.style_left p:before {height:20px}
}

/*     195734 : 공백      */
.solid_line__195734__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__195734__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195734__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195734__ {height:30px;}
}

/*     195735 : 장문 텍스트      */
.textarea__195735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em; letter-spacing:-0.07em;
}

@media all and (min-width:1024px){
	.textarea__195735__ p {font-size:28px}
}

/*     195736 : 블록 설정      */
.block_option__195736__ {display:table;width:100%}
.block_option__195736__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__195736__ {padding:0 0 50px;background-size:cover;}
}


@media (min-width:1024px){
	.row__195736__ {padding:0 0 220px;background-attachment: fixed;}
}

/*     195757 : 블록 설정      */
.block_option__195757__ {display:none}

@media (min-width:1023px){
.block_option__195757__ {display:table;width:100%}
.block_option__195757__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.row__195757__ {transform: rotate(-4deg) scale(1.5); margin-top: -50px;}
	.row__195757__ {padding:0 0 50px;}
}


@media (min-width:1024px){
	.row__195757__ {padding:70px 0;}
}

/*     195763 : 공백      */
.solid_line__195763__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__195763__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195763__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195763__ {height:40px;}
}

/*     195758 : 타이틀 텍스트      */
.title__195758__ {font-size:0}
.title__195758__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#211507;letter-spacing: 20px; margin-right: -20px;line-height:1.4em;
}
.title__195758__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195758__.style_top p {padding-top:10px}
.title__195758__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195758__.style_right p {padding-right:14px}
.title__195758__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195758__.style_bottom p {padding-bottom:12px}
.title__195758__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195758__.style_left p {padding-left:14px}
.title__195758__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195758__.style_circle1 p {padding-left:18px}
.title__195758__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195758__.style_circle2 p {padding-left:18px}
.title__195758__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195758__ p {font-size:20px}
	.title__195758__.style_top p:before {width:20px}
	.title__195758__.style_right p:before {height:20px}
	.title__195758__.style_bottom p:before {width:20px}
	.title__195758__.style_left p:before {height:20px}
}

/*     195759 : 이미지      */
.img__195759__ {max-width:100%;}
.img__195759__ * {box-sizing:border-box}
.img__195759__ a {display:block;vertical-align:top}
.img__195759__ img {width:px;vertical-align:top}

/*     195737 : 공백      */
.solid_line__195737__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__195737__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195737__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195737__ {height:30px;}
}

/*     195738 : 이미지      */
.img__195738__ {max-width:100%}
.img__195738__ * {box-sizing:border-box}
.img__195738__ a {display:block;vertical-align:top}
.img__195738__ img {width:px;vertical-align:top}

/*     195739 : 이미지      */
.img__195739__ {max-width:100%; margin-top:-50px}
.img__195739__ * {box-sizing:border-box}
.img__195739__ a {display:block;vertical-align:top}
.img__195739__ img {width:px;vertical-align:top}

/*     195740 : 타이틀 텍스트      */
.title__195740__ {font-size:0}
.title__195740__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__195740__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195740__.style_top p {padding-top:10px}
.title__195740__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195740__.style_right p {padding-right:14px}
.title__195740__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195740__.style_bottom p {padding-bottom:12px}
.title__195740__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195740__.style_left p {padding-left:14px}
.title__195740__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195740__.style_circle1 p {padding-left:18px}
.title__195740__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195740__.style_circle2 p {padding-left:18px}
.title__195740__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195740__ p {font-size:30px}
	.title__195740__.style_top p:before {width:30px}
	.title__195740__.style_right p:before {height:30px}
	.title__195740__.style_bottom p:before {width:30px}
	.title__195740__.style_left p:before {height:30px}
}

/*     195741 : 실선      */
.solid_line__195741__ {display:block;position:relative;width:100%;height:60px}
.solid_line__195741__:before {content:'';position:absolute;left:50%;top:50%;transform:translateX(-50%);width:100px;height:0;border-top:1px solid #dddddd}

.solid_line__195741__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__195741__ {height:30px}
}

/*     195767 : 버튼      */
.button__195767__ {font-size:0}
.button__195767__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195767__.style_line a {background:transparent;color:#000}

@media all and (min-width:1024px){
	.button__195767__ a {font-size:15px}
}

/*     195744 : 공백      */
.solid_line__195744__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__195744__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__195744__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__195744__ {height:30px;}
}

/*     195745 : 이미지      */
.img__195745__ {max-width:100%}
.img__195745__ * {box-sizing:border-box}
.img__195745__ a {display:block;vertical-align:top}
.img__195745__ img {width:px;vertical-align:top}

/*     195746 : 이미지      */
.img__195746__ {max-width:100%; margin-top:-50px}
.img__195746__ * {box-sizing:border-box}
.img__195746__ a {display:block;vertical-align:top}
.img__195746__ img {width:px;vertical-align:top}

/*     195747 : 타이틀 텍스트      */
.title__195747__ {font-size:0}
.title__195747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__195747__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195747__.style_top p {padding-top:10px}
.title__195747__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195747__.style_right p {padding-right:14px}
.title__195747__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195747__.style_bottom p {padding-bottom:12px}
.title__195747__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195747__.style_left p {padding-left:14px}
.title__195747__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195747__.style_circle1 p {padding-left:18px}
.title__195747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195747__.style_circle2 p {padding-left:18px}
.title__195747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195747__ p {font-size:30px}
	.title__195747__.style_top p:before {width:30px}
	.title__195747__.style_right p:before {height:30px}
	.title__195747__.style_bottom p:before {width:30px}
	.title__195747__.style_left p:before {height:30px}
}

/*     195748 : 실선      */
.solid_line__195748__ {display:block;position:relative;width:100%;height:60px}
.solid_line__195748__:before {content:'';position:absolute;left:50%;top:50%;transform:translateX(-50%);width:100px;height:0;border-top:1px solid #dddddd}

.solid_line__195748__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__195748__ {height:30px}
}

/*     195768 : 버튼      */
.button__195768__ {font-size:0}
.button__195768__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195768__.style_line a {background:transparent;color:#000}

@media all and (min-width:1024px){
	.button__195768__ a {font-size:15px}
}

/*     195751 : 이미지      */
.img__195751__ {max-width:100%}
.img__195751__ * {box-sizing:border-box}
.img__195751__ a {display:block;vertical-align:top}
.img__195751__ img {width:px;vertical-align:top}

/*     195752 : 이미지      */
.img__195752__ {max-width:100%; margin-top:-50px}
.img__195752__ * {box-sizing:border-box}
.img__195752__ a {display:block;vertical-align:top}
.img__195752__ img {width:px;vertical-align:top}

/*     195753 : 타이틀 텍스트      */
.title__195753__ {font-size:0}
.title__195753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__195753__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195753__.style_top p {padding-top:10px}
.title__195753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__195753__.style_right p {padding-right:14px}
.title__195753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__195753__.style_bottom p {padding-bottom:12px}
.title__195753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__195753__.style_left p {padding-left:14px}
.title__195753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__195753__.style_circle1 p {padding-left:18px}
.title__195753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195753__.style_circle2 p {padding-left:18px}
.title__195753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195753__ p {font-size:30px}
	.title__195753__.style_top p:before {width:30px}
	.title__195753__.style_right p:before {height:30px}
	.title__195753__.style_bottom p:before {width:30px}
	.title__195753__.style_left p:before {height:30px}
}

/*     195754 : 실선      */
.solid_line__195754__ {display:block;position:relative;width:100%;height:60px}
.solid_line__195754__:before {content:'';position:absolute;left:50%;top:50%;transform:translateX(-50%);width:100px;height:0;border-top:1px solid #dddddd}

.solid_line__195754__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__195754__ {height:30px}
}

/*     195769 : 버튼      */
.button__195769__ {font-size:0}
.button__195769__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__195769__.style_line a {background:transparent;color:#000}

@media all and (min-width:1024px){
	.button__195769__ a {font-size:15px}
}

